Bug 542502 - [abrt] crash detected in gtorrentviewer-0.2b-18.fc12
Summary: [abrt] crash detected in gtorrentviewer-0.2b-18.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gtorrentviewer
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1275ff056dc37759d4f96fc6593...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-29 23:54 UTC by Brian Livermore
Modified: 2010-07-21 08:12 UTC (History)
1 user (show)

Fixed In Version: gtorrentviewer-0.2b-20.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-21 08:12:09 UTC


Attachments (Terms of Use)
File: backtrace (8.71 KB, text/plain)
2009-11-29 23:54 UTC, Brian Livermore
no flags Details

Description Brian Livermore 2009-11-29 23:54:08 UTC
abrt detected a crash.

Attached file: backtrace
cmdline: gtorrentviewer
component: gtorrentviewer
executable: /usr/bin/gtorrentviewer
kernel: 2.6.31.5-127.fc12.i686
package: gtorrentviewer-0.2b-18.fc12
rating: 4
reason: Process was terminated by signal 11

Comment 1 Brian Livermore 2009-11-29 23:54:11 UTC
Created attachment 374648 [details]
File: backtrace

Comment 2 Fedora Update System 2010-06-25 14:59:50 UTC
gtorrentviewer-0.2b-20.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gtorrentviewer-0.2b-20.fc13

Comment 3 Fedora Update System 2010-06-25 15:00:00 UTC
gtorrentviewer-0.2b-20.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gtorrentviewer-0.2b-20.fc12

Comment 4 Fedora Update System 2010-06-28 17:21:36 UTC
gtorrentviewer-0.2b-20.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtorrentviewer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gtorrentviewer-0.2b-20.fc13

Comment 5 Fedora Update System 2010-06-28 17:22:08 UTC
gtorrentviewer-0.2b-20.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtorrentviewer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gtorrentviewer-0.2b-20.fc12


Note You need to log in before you can comment on or make changes to this bug.